function FilterIcon() {
	return (
	  <svg
		xmlns="http://www.w3.org/2000/svg"
		version="1.1"
		fill="currentColor"
		viewBox="0 0 333 385"
		width="42" height="42"
	  >
		<path d="M11 84.1h119.2c2.2 0 4-5.4 4-12s-1.8-12-4-12H11c-2.2 0-4 5.4-4 12s1.8 12 4 12zm119.2 96.3H11c-2.2 0-4 5.4-4 12s1.8 12 4 12h119.2c2.2 0 4-5.4 4-12s-1.8-12-4-12zm0 120.5H11c-2.2 0-4 5.4-4 12s1.8 12 4 12h119.2c2.2 0 4-5.4 4-12s-1.8-12-4-12z"></path>
		<path d="M217.4 60.2H13.8c-3.7 0-6.8 5.4-6.8 12s3 12 6.8 12h203.6c3.7 0 6.8-5.4 6.8-12 0-6.7-3.1-12-6.8-12zM217.4 180.5H13.8c-3.7 0-6.8 5.4-6.8 12s3 12 6.8 12h203.6c3.7 0 6.8-5.4 6.8-12 0-6.7-3.1-12-6.8-12z"></path>
		<path d="M311.2 60.2H16.8c-5.4 0-9.8 5.4-9.8 12s4.4 12 9.8 12h294.4c5.4 0 9.8-5.4 9.8-12 0-6.7-4.4-12-9.8-12z"></path>
	  </svg>
	)
  }
  
export default FilterIcon
